Subject: bug#5187: 23.1.90; default fonts have gotten worse in the last month

From: Jan Djärv <[email-masked]>
Date: Sun, 13 Dec 2009 14:17:22 +0100

Joseph Brenner skrev:
> Recently, emacs seemed to have been using some nicer looking
> fonts by default, for example in the cvs build as of nov 18, 2009:
> 
>   http://obsidianrook.com/data/emacs/default_font_111809_emacs_build.jpg
> 
> The 23.1.90 pretest and the latest cvs build (dec 11, 2009) have
> much weaker default fonts:
> 
>   http://obsidianrook.com/data/emacs/emacs-23.1.90-fonts.jpg
>   http://obsidianrook.com/data/emacs/default_font_121109_emacs_build.jpg
> 

What environment are you using (KDE, Gnome, Xfce, other)?
Does other Gnome applications have fonts as your Emacs had in nov 18?
What does
% xrdb -query|grep Xft
give?

Does
% emacs -fn 'Monospace-10:hintstyle=3'
give the results you want?

	Jan D.